import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-uco',
  templateUrl: './uco.component.html',
  styleUrls: ['./uco.component.scss']
})
export class UCOComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
